@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Bold.ttf') format("truetype"), url('../fonts/OpenSans-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-BoldItalic.ttf') format("truetype"), url('../fonts/OpenSans-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --tc-grey: #3a4d55;
  --white: white;
  --tc-blue: #67b7d1;
  --color--transparent: transparent;
  --color--background-light: #eee;
  --tc-blue-plus: #5696ab;
  --color--dark: #233136;
  --black: #000;
  --color--divider-grey: #b4b4b4;
  --color--grey: #757575;
  --color--bright: #dfdfdf;
  --color--red: #e30613;
  --color--green: #95c11f;
  --color--lightgrey: #ececec;
  --color--background-dark: #333;
  --color--background-middle: #bbb;
  --color--text: #000;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--tc-grey);
  font-family: Opensans, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.navbar {
  background-color: var(--white);
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 0 15px #00000026;
}

.nav-container {
  justify-content: space-between;
  width: 100%;
  max-width: 90rem;
}

.nav-brand {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 18rem;
  margin-top: .25rem;
  display: flex;
}

.nav-link {
  border-bottom: .35rem solid var(--white);
  padding: 1.4rem 1.25rem 1rem;
  transition: color .2s, border-color .2s;
}

.nav-link:hover {
  border-bottom-color: var(--tc-blue);
}

.nav-link.w--current {
  border-bottom-color: var(--tc-blue);
  color: var(--tc-grey);
}

.page-section {
  padding: 8rem 4rem;
}

.page-section.top {
  padding-top: 14rem;
}

.page-section.lightgrey {
  background-color: var(--color--background-light);
}

.page-inner {
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
}

.footer-section {
  background-color: var(--tc-grey);
  padding: 8rem 4rem;
}

.footer-inner {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  align-items: stretch;
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-style-h1 {
  color: var(--tc-blue-plus);
  margin-top: 0;
  margin-bottom: .5rem;
  font-size: 1.75rem;
  line-height: 1.4;
}

.heading-style-h2 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  line-height: 1.4;
}

.heading-style-h3 {
  color: var(--tc-blue-plus);
  margin-top: -.5rem;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  line-height: 1.4;
}

.heading-style-h4 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  line-height: 1.4;
}

.heading-style-h5 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.4;
}

.heading-style-h6 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: .8rem;
  line-height: 1.4;
}

.rich-text-custom {
  overflow-wrap: break-word;
}

.rich-text-custom h1 {
  color: var(--tc-blue-plus);
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  line-height: 1.4;
}

.rich-text-custom h2 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  line-height: 1.4;
}

.rich-text-custom h3 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-size: 1.4rem;
  line-height: 1.4;
}

.rich-text-custom h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-size: 1.3rem;
  line-height: 1.4;
}

.rich-text-custom h5 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  line-height: 1.4;
}

.rich-text-custom h6 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  line-height: 1.4;
}

.rich-text-custom p {
  margin-bottom: 1rem;
}

.rich-text-custom blockquote {
  margin-bottom: 1rem;
  padding: .75rem 1.25rem;
  font-size: 1rem;
}

.rich-text-custom ol {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 2.5rem;
}

.rich-text-custom li {
  margin-bottom: .25rem;
}

.rich-text-custom ul {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 2.5rem;
}

.rich-text-custom a {
  color: var(--tc-blue-plus);
}

.paragraph {
  margin-bottom: 1rem;
}

.nav-menu-ani {
  width: 250px;
  height: 250px;
}

.nav-cat-wrapper {
  border-bottom: .25rem solid var(--tc-grey);
  background-color: var(--tc-grey);
  flex-flow: row;
  justify-content: flex-end;
  padding-left: 4rem;
  padding-right: 4rem;
  transition: border-color .1s;
  display: flex;
}

.nav-cat-wrapper:hover {
  border-bottom-color: var(--tc-blue);
}

.nav-cta-inner {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.cta-link-wrapper {
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  padding: .65rem 1.25rem .5rem;
  text-decoration: none;
  transition: border-color .2s;
  display: flex;
}

.cta-link-wrapper:hover {
  background-color: var(--tc-blue);
}

.cta-icon {
  width: 1.25rem;
}

.cta-text {
  margin-left: .5rem;
  font-weight: 500;
  line-height: 1;
}

.nav-menu-wrapper {
  padding-left: 3rem;
  padding-right: 4rem;
}

.video-section {
  padding: 12rem 2rem 5rem;
  position: relative;
}

.bg-video-inner {
  aspect-ratio: 1;
  width: 100%;
  max-width: 50svh;
  position: relative;
}

.bg-video-clip {
  width: 100%;
  height: 100%;
  position: relative;
}

.bg-video {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.background-video, .bg-video-clip-image {
  width: 100%;
  height: 100%;
}

.bg-video-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.bg-video-color, .bg-video-overlay {
  background-color: var(--tc-blue);
  opacity: .5;
  position: absolute;
  inset: 0%;
}

.grid-wrapper {
  margin-top: 4rem;
}

.grid-team {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.team-wrapper {
  flex-flow: column;
  align-items: flex-start;
}

.team-foto {
  aspect-ratio: 3 / 2;
  border-radius: .5rem;
  width: 100%;
  margin-bottom: 2rem;
  display: none;
  overflow: hidden;
}

.team-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.team-contact-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.team-name {
  font-size: 1.35rem;
  font-weight: 700;
}

.team-link-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--tc-grey);
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.25rem;
  text-decoration: none;
  transition: color .2s;
  display: flex;
  position: relative;
}

.team-link-block:hover {
  color: var(--tc-blue);
}

.team-link-icon {
  aspect-ratio: 1;
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 2.5rem;
  max-width: 2.5rem;
  padding: .35rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.team-icon-on {
  position: absolute;
  inset: .35rem;
}

.team-icon-off {
  position: relative;
}

.team-link-text {
  white-space: nowrap;
  margin-top: .5rem;
  line-height: 1.25;
}

.team-link-wrapper {
  grid-column-gap: .15rem;
  grid-row-gap: .15rem;
  flex-flow: column;
  align-items: flex-start;
  margin-top: 2rem;
  display: flex;
}

.footer-section-impress {
  border-top: 1px solid var(--color--dark);
  background-color: var(--tc-grey);
  padding: 2rem 4rem;
}

.footer-inner-impress {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-end;
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-impress-link {
  color: var(--white);
  font-size: .9rem;
  text-decoration: none;
  transition: color .2s;
}

.footer-impress-link:hover {
  color: var(--tc-blue);
}

.note-inner {
  border-left: .5rem solid var(--tc-blue);
  background-color: var(--tc-grey);
  color: var(--white);
  flex-flow: column;
  margin-top: -4rem;
  padding: .5rem 1rem;
  display: flex;
}

.note-head {
  font-size: .8rem;
}

.note-text {
  font-size: 1.25rem;
}

.note-wrapper {
  margin-bottom: 4rem;
  margin-left: -1rem;
  display: flex;
  transform: rotate(-4deg);
}

.footer-link-block {
  color: var(--white);
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.25rem;
  text-decoration: none;
  transition: color .2s;
  display: flex;
}

.footer-link-block:hover {
  color: var(--tc-blue);
}

.footer-link-icon {
  width: 100%;
  min-width: 2rem;
  max-width: 2rem;
  margin-right: 1rem;
}

.footer-link-text {
  margin-top: .3rem;
}

.footer-head {
  color: var(--white);
  font-size: 1.5rem;
  font-weight: 700;
}

.footer-link-block-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.link-block-wirtzdesign {
  color: #333;
  flex-direction: column;
  margin-top: 40px;
  text-decoration: none;
  transition: color .2s;
}

.link-block-wirtzdesign:hover {
  color: #e20613;
}

.wd-content {
  align-items: center;
  display: flex;
}

.wd-logo {
  margin-right: 20px;
}

.logo-wirtzdesign {
  width: 50px;
  min-width: 50px;
}

.text-block-wirtzdesign {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 20px;
}

.text-block-wirtzdesign.klein {
  margin-top: 10px;
  font-size: 12px;
}

@media screen and (max-width: 991px) {
  .nav-menu {
    border-top: .35rem solid var(--tc-blue);
    background-color: var(--tc-grey);
    height: 100vh;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .nav-link {
    color: var(--white);
    border-bottom-width: 0;
    padding-top: 1rem;
    padding-left: 4rem;
    padding-right: 4rem;
    font-size: 1.5rem;
  }

  .nav-link:hover, .nav-link.w--current {
    color: var(--tc-blue);
  }

  .nav-menu-button {
    padding: 1.25rem 1rem;
  }

  .nav-menu-button.w--open {
    background-color: var(--color--transparent);
  }

  .nav-menu-ani {
    width: 1.75rem;
    height: 1.75rem;
  }

  .nav-cat-wrapper {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .cta-text.none {
    display: none;
  }

  .nav-menu-wrapper {
    padding-right: 2rem;
  }

  .grid-team {
    grid-template-columns: 1fr;
  }

  .team-icon-on {
    display: none;
  }

  .note-wrapper {
    margin-bottom: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .nav-brand {
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  .nav-brand {
    max-width: 16rem;
    margin-top: .2rem;
  }

  .nav-link {
    padding-left: 2rem;
    padding-right: 2rem;
    font-size: 1.25rem;
  }

  .nav-menu-button {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .page-section {
    padding: 4rem 2rem;
  }

  .page-section.top {
    padding-top: 10rem;
  }

  .footer-section {
    padding: 4rem 2rem;
  }

  .heading-style-h1 {
    font-size: 1.25rem;
    line-height: 1.25;
  }

  .heading-style-h2 {
    font-size: 1.1rem;
    line-height: 1.25;
  }

  .heading-style-h3 {
    font-size: 1rem;
    line-height: 1.25;
  }

  .rich-text-custom h1 {
    font-size: 1.25rem;
    line-height: 1.25;
  }

  .rich-text-custom h2 {
    font-size: 1.1rem;
    line-height: 1.25;
  }

  .rich-text-custom h3 {
    font-size: 1rem;
  }

  .rich-text-custom h4 {
    font-size: .9rem;
  }

  .rich-text-custom h5 {
    font-size: .8rem;
  }

  .rich-text-custom h6 {
    font-size: .75rem;
  }

  .rich-text-custom blockquote {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .rich-text-custom ol, .rich-text-custom ul {
    padding-left: 1.75rem;
  }

  .nav-cat-wrapper {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .nav-cta-inner {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .cta-link-wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav-menu-wrapper {
    padding-left: 1rem;
    padding-right: .5rem;
  }

  .grid-wrapper {
    margin-top: 2rem;
  }

  .team-link-block {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    font-size: 1rem;
  }

  .team-link-icon {
    min-width: 2rem;
    max-width: 2rem;
  }

  .footer-section-impress {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .note-inner {
    margin-top: 0;
  }

  .note-head {
    font-size: .6rem;
  }

  .note-text {
    font-size: 1rem;
  }

  .note-wrapper {
    margin-bottom: 2rem;
  }

  .footer-link-block {
    font-size: 1.1rem;
  }

  .wd-content {
    flex-direction: column;
    align-items: flex-start;
  }

  .wd-logo {
    margin-right: 0;
  }
}


@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'), url('../fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}